Jelenlegi hely

A python2-zope-interface frissítés felhasználói beavatkozást igényel

Egy pacman fájlütközés-feloldási hibának köszönhetően a korábban zope-interface néven ismert csomag frissítése kézi beavatkozást igényel:

pacman -Rdd zope-interface
pacman -S python2-zope-interface --asdeps

Ionuț Mircea Bîru, 2011-06-27

hírek címkéi: